## apache-jena 3.17.0

=== debian/changelog ===
apache-jena (3.17.0-3) unstable; urgency=medium

  * Remove B-D on libapache-jena-java
  * Fix debian poms file and add missing sub modules of jena-db.

 -- Markus Koschany <apo@debian.org>  Sun, 13 Feb 2022 13:31:52 +0100

apache-jena (3.17.0-2) unstable; urgency=medium

  * Remove workaround for jena-tdb2 and B-D on libapache-jena-java.
  * Add jena-tdb2-javadoc.patch.
  * Update debian/copyright and document that DAWG and DAWG-Final directories
    are also licensed under the W3C Software license.

 -- Markus Koschany <apo@debian.org>  Mon, 07 Feb 2022 22:44:42 +0100

apache-jena (3.17.0-1) unstable; urgency=medium

  * Initial release. (Closes: #986605)

 -- Markus Koschany <apo@debian.org>  Fri, 09 Apr 2021 19:35:26 +0200
