=== debian/control ===
Source: apache-jena
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libapache-pom-java,
 libcommons-cli-java,
 libcommons-codec-java,
 libcommons-compress-java,
 libcommons-csv-java,
 libcommons-io-java,
 libcommons-lang3-java,
 libdexx-java,
 libgeronimo-annotation-1.3-spec-java,
 libguava-java,
 libjackson2-databind-java,
 libjsonld-java,
 liblog4j2-java,
 libmaven-bundle-plugin-java,
 libslf4j-java,
 libthrift-java,
 maven-debian-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/apache-jena.git
Vcs-Browser: https://salsa.debian.org/java-team/apache-jena
Homepage: https://jena.apache.org/

Package: libapache-jena-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Java framework for building Semantic Web applications
 Apache Jena is a Java framework for building Semantic Web and Linked data
 applications. It provides an API to extract data from and write to RDF graphs.
 The graphs are represented as an abstract "model". A model can be sourced with
 data from files, databases, URLs or a combination of these. Jena supports
 serialisation of RDF graphs to a relational database, RDF/XML, Turtle and
 Notation 3.
