=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/jena-?(\d\S+)\.tar\.gz/jena-$1\.tar\.gz/ \
  https://github.com/apache/jena/tags .*jena-?(\d\S+)\.tar\.gz
