## apache-jena 4.5.0

=== debian/changelog ===
apache-jena (4.5.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Tighten B-D on commons-io.

 -- Markus Koschany <apo@debian.org>  Sat, 03 Jun 2023 19:48:47 +0200

apache-jena (4.5.0-2) unstable; urgency=medium

  * Add RDFReader.patch for backwards compatibility to fix a FTBFS in
    librdfa-java.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Mon, 09 Jan 2023 23:32:16 +0100

apache-jena (4.5.0-1) unstable; urgency=high

  * New upstream version 4.5.0.
    - Fix CVE-2021-33192, CVE-2021-39239 and CVE-2022-28890. Thanks to Moritz
      Mühlenhoff for the report. (Closes: #1014982)
  * Refresh the patches.
  * Add libprotobuf-java, libtitanium-json-ld-java and libjsonp2-java to
    Build-Depends.
  * Tighten dependency on libthrift-java.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Sep 2022 13:59:54 +0200
