=== debian/control ===
--- 
+++ 
@@ -12,19 +12,22 @@
  libcommons-codec-java,
  libcommons-compress-java,
  libcommons-csv-java,
- libcommons-io-java,
+ libcommons-io-java (>= 2.11.0),
  libcommons-lang3-java,
  libdexx-java,
  libgeronimo-annotation-1.3-spec-java,
  libguava-java,
  libjackson2-databind-java,
  libjsonld-java,
+ libjsonp2-java,
  liblog4j2-java,
  libmaven-bundle-plugin-java,
+ libprotobuf-java,
  libslf4j-java,
- libthrift-java,
+ libthrift-java (>= 0.16.0),
+ libtitanium-json-ld-java,
  maven-debian-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/apache-jena.git
 Vcs-Browser: https://salsa.debian.org/java-team/apache-jena
 Homepage: https://jena.apache.org/
