=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
  debhelper-compat (= 13),
  default-jdk,
  libapache-pom-java,
+ libcaffeine-java,
  libcommons-cli-java,
  libcommons-codec-java,
+ libcommons-collections4-java,
  libcommons-compress-java,
  libcommons-csv-java,
- libcommons-io-java (>= 2.11.0),
+ libcommons-io-java,
  libcommons-lang3-java,
  libdexx-java,
  libgeronimo-annotation-1.3-spec-java,
